How to install hyperrogue on Debian 9 (Stretch)